@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);
body{ direction:rtl; }
* {  box-sizing: border-box; margin:0; padding:0; font-family: 'Open Sans Hebrew', serif; border:0; text-decoration:none;  }	
.cntgallswp_cn{ clear:both; width:100%; }
.cntopmn{ clear:both; width:100%; position:absolute; display:table; top:0; z-index:10; }
.pagetopbg { background: rgba(0, 0, 0, 0.3); }
.cntopmncnt { width:100%; max-width:1200px; margin:25px auto 10px auto;  }
#menofk { display:table; float:left; width:80%;  max-width:850px; margin:25px auto 0 auto;  }
.clog { float:right; width:20%;  }
.clog img{ width:98%;  }
.cnbd{ clear:both; width:100%; max-width:1200px; margin:30px auto; }
.fufot { width:100%; clear:both; background:#12355F; padding:20px 0; }
.futcent{ width:100%; max-width:1200px; margin:auto;  }
.futcent *{ color:#fff;  }
.body_script { width:98%; margin:auto; }

div.a_menuIN{ clear:both; width:100%; }
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	width:136px;  } 
.a_menuJq li:hover { visibility:inherit; } 
.a_menuJq li {	float:right; position: relative; }
.a_menuJq a {	display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:	0;	right:-40px; top:42px; z-index:199; } 
	.linema{ float:right; margin:0 2%;  }
	ul.a_menuJq li a {  height:35px; line-height:35px;  text-align:center; color:#fff; font-size:18px; display:block;}
	ul.a_menuJq li a.a_menuActive { font-weight: bold; font-weight: bold; text-align:center; color:#fff; font-size:18px; display:block;}
	ul.a_menuJq li a:hover {  color:#097FB1; }
	ul.a_menuJq li ul  {  width:100%; clear:both; min-width:220px;  }	
	ul.a_menuJq li ul li {  background: rgba(0, 0, 0, 0.3); width:100%; clear:both; min-width:220px;  }	
	ul.a_menuJq li ul li a { width:100%; display:table;  text-align:center; color:#ffffff; border-bottom:1px solid #000000; }	
	ul.a_menuJq li ul li a.a_menuSubActive { font-weight: bold; color:#ffffff;   text-align:center;  border-bottom:1px solid #cccccc; }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	   color:#ffffff; outline: 0; }
	.a_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#ffffff; }
	
	.credit{  overflow:hidden; -webkit-transition: width .5s; transition: width .5s; width:80px;  margin:auto; height:30px;  margin:10px auto; text-align:center; position:relative; }
	.credit p{   text-decoration: underline; line-height:30px; color:#000; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
	.credit a{ text-decoration: underline;  }
	.credit:hover{  width:220px; }
	.credit img{ max-width:80px;  }
.ngish{ top:20px; z-index:99999;  	-webkit-border-top-right-radius: 10px;	-webkit-border-bottom-right-radius: 10px;	-moz-border-radius-topright: 10px;	-moz-border-radius-bottomright:10px;	border-top-right-radius: 10px;	border-bottom-right-radius: 10px;	background:#cccccc; color:#000000; 	text-align:center; position: fixed; 	padding:3px 3px 3px 10px;  left:0;  }
.ngish:hover{ background:#ffffff;  }
.ngish img{ max-width:30px; }
	.pathLinkPage * {  font-size:14px;  }
	.pathLinkPage{ clear:both; width:98%; min-height:40px; margin:15px auto;  }
	.pathLink{ float:right; }
	.pathLinkPage span{   }
	.pathLinkPage span a{ color:#000;  text-indent:7px; margin:0px 10px 0px 0px; text-decoration:underline; }
	.pathLinkPage span a:hover{  color:#939598; text-decoration: underline;}
	.pathLink a{ margin:0px 1px 0px 1px; text-decoration:underline; }
	.pathLink a:hover{  color:#939598; text-decoration: underline;}	
	
.cntfrm{ width:100%; max-width:1200px; margin:10px auto 25px auto; display:table;    }
.frm_right{ float:right; width:60%; max-width:450px; margin-right:4%;  }
.frm_inpt{ clear:both;  width:100%; display:table; height:40px; margin:0 0 10px 0;  }
.frm_inpt2{ float:right;  width:49%; display:table; height:40px; margin:0 0 10px 0;  }
.spcnt { float:right; width:2%; }
.frm_inpt input, .frm_inpt2 input{ background-color:transparent; text-indent:7px; width:100%; height:30px; line-height:30px; border:1px solid #cccccc; font-size:16px;}
.frm_inpttxarea { clear:both;  width:100%;  font-size:16px;  height:110px; margin:0 0 20px 0; }
.frm_inpttxarea textarea{ background-color:transparent; text-indent:7px; width:100%; height:110px; border:1px solid #cccccc; font-size:16px; }
.sndmain_frm{ clear:both; width:100%; text-align:right; margin:15px 0px 15px 0px;}
.sndmain_frm input{ width:140px; text-align:center; height:30px; line-height:30px; border:1px solid #6D6E71; cursor: url; color:#000000;}
.frm_leftblk{ float:right; width:35%;  }
.magtogo{ clear:both; width:100%; display:table;  }		
.contact_all{ 
	display:table; padding:50px 0; width:100%; 
	background: url(../img/BG.jpg) no-repeat center 0 fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
::-webkit-input-placeholder {   color: #000;}
::-moz-placeholder {   color: #000;}
:-ms-input-placeholder {   color: #000;}
:-moz-placeholder {   color: #000;}	
	.mobilegl { display:none; }
@media screen and (min-width: 670px) { 	#IcoMobilClick { display: none; }  }
@media screen and (max-width: 670px) { 	
	.mobilegl { display:block; } .deskgl { display:none; }
	#IcoMobilClick{  position:absolute; z-index:999;  border-radius: 5px; float:right;   border:2px solid #fff; height:35px;  text-align:right; margin:7px 7px 7px 0px ; }
	#IcoMobilClick img{ margin:7px; }
	#menofk{ display: none; width:100%; margin:0; } 
	.a_menuJq ul {	position:relative;	width:100%;  }
	.a_menuJq li { margin:0 0 0 0; width:100%; clear:both; float:right !important; position: relative;  }
	li.linema{ display: none; }
	ul.a_menuJq li a {  border-top:1px solid #ffffff; font-weight: bold; width:100%;  background:#BDBDBD; margin:0px 0px 1px 0px ;  text-align:center; color:#000000; font-size:18px; display:block;}
	ul.a_menuJq li a.a_menuActive { color:#fff; font-size:18px; }
	ul.a_menuJq li a:hover { color:#000000; }
	.a_menuJq li.sfHover ul { left:0; right:0; top:0px; width:100%;  } 
	ul.a_menuJq li ul li a { min-width:100%; color:#fff; width:100%;  }	
	.cntopmncnt { margin:5px auto 5px auto;  }
	.clog { float:none; width:70%; max-width:150px; margin:auto; clear:both;   }
	.clog img{ width:98%;  }
		.cntfrm, .frm_leftblk, .frm_right { width:98%; margin:auto; clear:both;  }
		.spcnt { display:none; }
		.ngish{ top:0; z-index:99999;  	position: absolute; 	padding:2px 2px 2px 2px;  left:0;  }
		.ngish img{ max-width:25px; }



}	